.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381720,-0.124027,0.124126,0.382021,0,0);-ms-transform:matrix(0.381720,-0.124027,0.124126,0.382021,0,0);-webkit-transform:matrix(0.381720,-0.124027,0.124126,0.382021,0,0);}
.m1{transform:matrix(0.385618,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385618,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385618,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.360000px;}
.lsc{letter-spacing:-2.400000px;}
.ls1{letter-spacing:-1.400400px;}
.ls4{letter-spacing:-1.296000px;}
.lsd{letter-spacing:-1.205295px;}
.ls0{letter-spacing:-0.943200px;}
.lsa{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.597600px;}
.ls8{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.009000px;}
.ls7{letter-spacing:-0.002640px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.007200px;}
.ls6{letter-spacing:1.126800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.320400px;}
.ws4{word-spacing:-0.212400px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.002640px;}
.ws9{word-spacing:0.009000px;}
.ws8{word-spacing:0.320000px;}
.ws0{word-spacing:0.547200px;}
.ws5{word-spacing:1.926000px;}
.ws3{word-spacing:4.356000px;}
.ws6{word-spacing:4.510800px;}
._1{margin-left:-3.920000px;}
._0{margin-left:-1.188000px;}
.fc2{color:rgb(0,182,232);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,28);}
.fs6{font-size:14.000000px;}
.fs1{font-size:20.000000px;}
.fs2{font-size:26.400000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:60.000000px;}
.fsa{font-size:60.264756px;}
.fs9{font-size:80.000000px;}
.fs8{font-size:112.000000px;}
.y7{bottom:23.115759px;}
.y0{bottom:44.988235px;}
.ye{bottom:56.482087px;}
.y12{bottom:56.886981px;}
.yd{bottom:88.489288px;}
.y11{bottom:88.771268px;}
.yc{bottom:120.495204px;}
.y10{bottom:120.656680px;}
.yb{bottom:152.501120px;}
.yf{bottom:152.543216px;}
.y15{bottom:179.969972px;}
.y16{bottom:184.524389px;}
.y14{bottom:192.622914px;}
.y13{bottom:208.085209px;}
.ya{bottom:231.318419px;}
.y9{bottom:635.706419px;}
.y8{bottom:646.310789px;}
.y5{bottom:668.836077px;}
.y2{bottom:686.188522px;}
.y4{bottom:686.188682px;}
.y3{bottom:690.743098px;}
.y1{bottom:703.541127px;}
.y6{bottom:703.541287px;}
.y1a{bottom:1205.412688px;}
.y19{bottom:1207.739865px;}
.y17{bottom:1255.345130px;}
.y18{bottom:1255.941546px;}
.h8{height:11.004000px;}
.h3{height:18.540000px;}
.h7{height:23.580000px;}
.h4{height:24.472800px;}
.h6{height:25.956000px;}
.h5{height:29.664000px;}
.h2{height:33.372000px;}
.hc{height:42.908506px;}
.h9{height:47.160000px;}
.hb{height:62.880000px;}
.ha{height:88.032000px;}
.h1{height:1262.080672px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:68.289731px;}
.x6{left:99.081607px;}
.x1{left:268.686772px;}
.x7{left:312.982510px;}
.x2{left:372.189920px;}
.x3{left:375.949972px;}
.xa{left:455.172969px;}
.x5{left:570.979114px;}
.x8{left:572.184156px;}
.x4{left:589.778894px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.788285pt;}
.lsc{letter-spacing:-1.991632pt;}
.ls1{letter-spacing:-1.162117pt;}
.ls4{letter-spacing:-1.075481pt;}
.lsd{letter-spacing:-1.000210pt;}
.ls0{letter-spacing:-0.782711pt;}
.lsa{letter-spacing:-0.497908pt;}
.ls5{letter-spacing:-0.495916pt;}
.ls8{letter-spacing:-0.265551pt;}
.ls9{letter-spacing:-0.007469pt;}
.ls7{letter-spacing:-0.002191pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.005975pt;}
.ls6{letter-spacing:0.935071pt;}
.ws1{word-spacing:-0.265883pt;}
.ws4{word-spacing:-0.176259pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002191pt;}
.ws9{word-spacing:0.007469pt;}
.ws8{word-spacing:0.265551pt;}
.ws0{word-spacing:0.454092pt;}
.ws5{word-spacing:1.598285pt;}
.ws3{word-spacing:3.614812pt;}
.ws6{word-spacing:3.743272pt;}
._1{margin-left:-3.252999pt;}
._0{margin-left:-0.985858pt;}
.fs6{font-size:11.617852pt;}
.fs1{font-size:16.596932pt;}
.fs2{font-size:21.907950pt;}
.fs4{font-size:23.235704pt;}
.fs5{font-size:24.895397pt;}
.fs3{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs7{font-size:49.790795pt;}
.fsa{font-size:50.010502pt;}
.fs9{font-size:66.387727pt;}
.fs8{font-size:92.942817pt;}
.y7{bottom:19.182533pt;}
.y0{bottom:37.333333pt;}
.ye{bottom:46.871467pt;}
.y12{bottom:47.207467pt;}
.yd{bottom:73.432533pt;}
.y11{bottom:73.666533pt;}
.yc{bottom:99.992533pt;}
.y10{bottom:100.126533pt;}
.yb{bottom:126.552533pt;}
.yf{bottom:126.587467pt;}
.y15{bottom:149.347467pt;}
.y16{bottom:153.126933pt;}
.y14{bottom:159.847467pt;}
.y13{bottom:172.678800pt;}
.ya{bottom:191.958800pt;}
.y9{bottom:527.538800pt;}
.y8{bottom:536.338800pt;}
.y5{bottom:555.031333pt;}
.y2{bottom:569.431200pt;}
.y4{bottom:569.431333pt;}
.y3{bottom:573.210800pt;}
.y1{bottom:583.831200pt;}
.y6{bottom:583.831333pt;}
.y1a{bottom:1000.307600pt;}
.y19{bottom:1002.238800pt;}
.y17{bottom:1041.743867pt;}
.y18{bottom:1042.238800pt;}
.h8{height:9.131632pt;}
.h3{height:15.385356pt;}
.h7{height:19.567782pt;}
.h4{height:20.308669pt;}
.h6{height:21.539498pt;}
.h5{height:24.616569pt;}
.h2{height:27.693640pt;}
.hc{height:35.607477pt;}
.h9{height:39.135565pt;}
.hb{height:52.180753pt;}
.ha{height:73.053054pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:56.670000pt;}
.x6{left:82.222533pt;}
.x1{left:222.968800pt;}
.x7{left:259.727467pt;}
.x2{left:308.860533pt;}
.x3{left:311.980800pt;}
.xa{left:377.723733pt;}
.x5{left:473.825067pt;}
.x8{left:474.825067pt;}
.x4{left:489.426000pt;}
}
